import { z } from 'zod';

export const FetchCustomerCardsSchema = z.object({
  customerId: z.number().int().describe('Unique customer identifier'),
});

export type FetchCustomerCards = z.infer<typeof FetchCustomerCardsSchema>;
export type FetchCustomerCardsInput = z.input<typeof FetchCustomerCardsSchema>;
